body {
  font-family      : "Bitstream Vera Sans", Helvetica, Arial, sans-serif;
  background-color : rgb(225, 225, 200);
  text-align       : justify;
}

p {
  margin-top    : 0.25em;
  margin-bottom : 0.25em
}

h2 {
  margin-bottom : 0em;
}

h3 {
  margin-bottom : 0em;
  font-style    : italic;
}

.code {
  font-family      : "Courier New", Courier, monospace;
  color            : rgb(0, 102, 0);
  background-color : rgb(192, 192, 180);
  border           : 1px dotted rgb(0, 0, 0);
}

#main {
  z-index  : 0;
  position : absolute;
  width    : 70%;
  left     : 27%;
  right    : 2%;
  top      : 1em;
}

#navigation {
  z-index          : 1;
  position         : fixed;
  width            : 20%;
  left             : 3%;
  top              : 1em;
  text-align       : left;
  color            : white;
  background-color : black;
}

#logo {
  border : 0px;
  width  : 96%;
  margin : 2%;
}

p.news {
  margin-top   : 0em;
  margin-left  : 2%;
  margin-right : 2%;
}